<!DOCTYPE PANELMENUBAR SYSTEM "panelmenubar.dtd">
<PANELMENUBAR name="CONFIGMENU">

<MENU
name="Config Operations"
shortcut_key = "C">

<MENU-ITEM-GROUP name = "Task Operations">
<MENU-ITEM  
name="Add Task"
action_command="add task"
shortcut_key = "A"
accelerator_modifier="ALT"
accelerator_key="A">
<OPERATION name="Configuration"/>
</MENU-ITEM>	

<MENU-ITEM
name="Modify Task"
action_command="modify task"
shortcut_key = "M"
accelerator_modifier="ALT"
accelerator_key="M">
<OPERATION name="Configuration"/>
</MENU-ITEM>	


<MENU-ITEM
name="Remove Task"
action_command="remove task"
shortcut_key = "R"
accelerator_modifier="ALT"
accelerator_key="R">
<OPERATION name="Configuration"/>
</MENU-ITEM>	

</MENU-ITEM-GROUP>

<MENU-ITEM name = "SEPARATOR" />

<MENU-ITEM
name="Device List Operations"
action_command="associate devices"
shortcut_key = "L"
accelerator_modifier="ALT"
accelerator_key="D">
</MENU-ITEM>
<MENU-ITEM name = "SEPARATOR" />


<MENU-ITEM
name="Data Source Operations"
action_command="data source operations"
shortcut_key = "S"
accelerator_modifier="CNTRL"
accelerator_key="S">
</MENU-ITEM>	

<MENU-ITEM name = "SEPARATOR" />

<MENU-ITEM
name="Upload Task"
action_command="upload task"
shortcut_key = "U"
accelerator_modifier="CNTRL"
accelerator_key="U">
</MENU-ITEM>	


<MENU-ITEM
name="Execute"
action_command="execute"
shortcut_key = "E"
accelerator_modifier="CNTRL"
accelerator_key="E">
</MENU-ITEM>	


</MENU>

<MENU
name="View"
shortcut_key = "V">

<MENU-ITEM  
name="Task Details"
action_command="task details"
shortcut_key = "D"
accelerator_modifier="CNTRL-SHIFT"
accelerator_key="D">
</MENU-ITEM>	

<MENU-ITEM
name="Task Audit Details"
action_command="task audit details"
shortcut_key = "u"
accelerator_modifier="CNTRL-SHIFT"
accelerator_key="A">
</MENU-ITEM>	
</MENU>

</PANELMENUBAR>


